Hi! I think this is a bug, because I get these two annoying pop-ups
every time I start setup-x86_64.exe to install some utility. And then
it also pre-selects a gigabyte of package updates, while I need none
of them, like it is some Windows 10. I don't need "latest features and
bug fixes" just need that ImageMagic out of 90ies to compile a sprite
sheet for my indie game! I don't care about your stupid security OMG
blackcat leet haxxors exploiting libpng and I have nothing to hide
anyway. Just made security_level = "for sane people with common sense"
a default variable.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple

Reply via email to